**The official version of this document is found at http://ufw.io/gl/.**

### Explanation

The objective of the Gateway Languages strategy is to equip 100% of the people groups that comprise the global Church with biblical content that is released from copyright restrictions and made available in a language they understand well (a language of wider communication, also known as a “gateway language”) together with unrestricted translation training and tools that enable them to translate it into a language they understand fully (their own language). A Gateway Language is a language of wider communication through which second-language speakers of that language can gain access to content and translate it into their own language.

The Gateway Languages at the world level comprise the smallest number of languages through which content can be delivered to every Other Language via translation by bilingual speakers. For example, French is a Gateway Language for minority languages in francophone Africa since content available in French can be translated by bilingual speakers from French into their own languages.

At the country level, the gateway languages of a given country are the fewest languages of wider communication required for bilingual speakers in every minority language native to the country (not located there due to immigration) to gain access to content. For example, English is the Gateway Language for North Korea, because all people groups native to North Korea can be reached by translation of content into their language from English.

### Effects

This model has two basic effects: First, it empowers all languages to “pull” content to their language once the content and helps have been “pushed” into a Gateway Language, thereby making that content accessible to every language of the world. Second, it limits the amount of translation that needs to be done as the translation helps only have to be translated into the Gateway Language. All Other Languages can translate only the biblical content, since no language will be dependent upon them for understanding the translation helps.
