### OL Translation Process

For “Other Languages” (OLs, languages other than Gateway Languages), which are most of the languages of the world, the following is the process of translation that unfoldingWord recommends and supports with translation resources and tools.

After [Setting up a Translation Committee](../setup-team/01.md) and training translators in [Translation Principles](../pretranslation-training/01.md) and how to use [translationStudio](../setup-ts/01.md), we recommend that you follow this process:

1. Using translationStudio, make a [First Draft](../../translate/first-draft/01.md) translation of a story from Open Bible Stories (OBS).
2. Check the translation with a [Partner](../../checking/peer-check/01.md) on your translation team.
3. Check the translation with the [Full Translation Team](../../checking/team-oral-chunk-check/01.md).
4. Check the translation using the [translationNotes](../../checking/trans-note-check/01.md) and [translationWords](../../checking/important-term-check/01.md).
5. Check the translation with the [Language Community](../../checking/language-community-check/01.md).
6. Check the translation with [Pastors from the Language Community](../../checking/church-leader-check/01.md).
7. Check the translation with [Leaders of Church Networks](../../checking/level3/01.md).
8. [Publish](../intro-publishing/01.md) the translation on Door43, in print, and in audio, as desired.

Repeat these steps with each story of Open Bible Stories, until you have finished all fifty.

After finishing Open Bible Stories, you will have gained enough skill and experience to start translating the Bible. We recommend that you start with a book that is [Difficulty Level 2](../../translate/translation-difficulty/01.md). Then follow this process:

1. Using translationStudio, make a [First Draft](../../translate/first-draft/01.md) translation of a book of the Bible.
2. Check the translation with a [Partner](../../checking/peer-check/01.md) on your translation team.
3. Check the translation with the [Full Translation Team](../../checking/team-oral-chunk-check/01.md).
4. Check the translation using the [translationNotes](../../checking/trans-note-check/01.md) and [translationWords](../../checking/important-term-check/01.md) tools in [translationCore](../setup-tc/01.md).
5. Check the translation with the [Language Community](../../checking/language-community-check/01.md).
6. Check the translation with [Pastors from the Language Community](../../checking/church-leader-check/01.md).
7. Align the translation with the original languages using the [Aligning Tool](../../checking/alignment-tool/01.md) in [translationCore](../setup-tc/01.md).
8. Check the translation with [Leaders of Church Networks](../../checking/level3/01.md).
9. [Publish](../intro-publishing/01.md) the translation on Door43, in print, and in audio, as desired.

Repeat these steps with each Bible book.

Plan to have someone from the translation team continue to maintain the translation on [Door43](http://git.door43.org), editing it to correct errors and improve it according to suggestions from the church community. The translation can easily be downloaded and reprinted as often as desired.
