Some common [metonymies](../figs-metonymy/01.md) and [metaphors](../figs-metaphor/01.md) from the Bible relating to farming are listed below in alphabetical order. The word in all capital letters identifies an Image that represents an Idea. The specific word of the Image may not appear in every verse that uses the Image, but the text will communicate somehow the concept of the Image.

#### A FARMER represents God, and the VINEYARD represents his chosen people

> My well beloved had a **vineyard** on a very fertile hill.
> He spaded it, removed the stones, and planted it with an excellent kind of vine.
> He built a tower in the middle of it, and also built a winepress.
> He waited for it to produce grapes, but it only produced wild grapes. (Isaiah 5:1-2)
>
> For the kingdom of heaven is like a landowner who went out early in the morning to hire workers for his **vineyard**. (Matthew 20:1 ULT)
>
> There was a man, a landowner. He planted a **vineyard**, set a hedge about it, dug a winepress in it, built a watchtower, and rented it out to vine growers. Then he went into another country. (Matthew 21:33 ULT)

#### The GROUND represents people’s hearts (inner being)

> For Yahweh says this to each person in Judah and Jerusalem: ‘Plow your own **ground**, and do not sow among thorns. (Jeremiah 4:3 ULT)
>
> When anyone hears the word of the kingdom but does not understand it … This is the seed that was sown **beside the road**. That which was sown on **rocky ground** is the person who hears the word and immediately receives it with joy … That which was sown **among the thorn plants**, this is the person who hears the word, but the cares of the world and the deceitfulness of riches choke the word… That which was sown on the **good soil**, this is the person who hears the word and understands it. (Matthew 13:19-23 ULT)
>
> Break up your **unplowed ground**,
> for it is time to seek Yahweh. (Hosea 10:12 ULT)

#### SOWING represents actions or attitudes, and REAPING represents judgment or reward

> According to what I have seen, those who plow iniquity and **sow** trouble **reap** it. (Job 4:8 ULT)
>
> Do not be deceived. God is not mocked, for whatever a man **plants**, that he will also **gather** in. For he who **plants** seed to his own sinful nature, from the sinful nature **will gathe**r in destruction. But the one who **plants** seed to the Spirit, from the Spirit **will gather** in eternal life. (Galatians 6:7-8 ULT)

#### THRESHING and WINNOWING represent the separation of evil people from good people

After farmers harvest wheat and other types of grain, they bring them to a **threshing floor**, a flat place with hard ground, and have oxen pull heavy wheeled carts or sleds without wheels over the grain to **thresh** it, to separate the usable grains from the useless chaff. Then they take large forks and **winnow** the threshed grain by throwing it up in the air so the wind can carry off the chaff (waste) while the grains fall back to the threshing floor, where they can be gathered and used for food. (See “thresh” and “winnow” pages in [unfoldingWord® Translation Words](http://ufw.io/tw/) for help translating thresh and winnow.)

> So I will **winnow** them with a pitchfork at the gates of the land. I will bereave them. I will destroy my people since they will not turn from their ways. (Jeremiah 15:7 ULT)
>
> His **winnowing fork** is in his hand to thoroughly clear off his **threshing floor** and to gather the wheat into his storehouse. But he will burn up the chaff with unquenchable fire. (Luke 3:17 ULT)

#### GRAFTING represents God’s allowing the Gentiles to become his people

> For if you were cut out of what is by nature a wild olive tree, and contrary to nature were **grafted** into a good olive tree, how much more will these Jews, who are the natural branches, be **grafted** back into their own olive tree? For I do not want you to be unaware, brothers, of this mystery, in order that you will not be wise in your own thinking. This mystery is that a partial hardening has occurred in Israel, until the completion of the Gentiles come in. (Romans 11:24-25 ULT)

#### RAIN represents God’s gifts to his people

> … he comes and **rains** righteousness on you. (Hosea 10:12b ULT)
>
> For the land that drinks in the **rain** that often comes on it, and that produces plants useful to those for whom the land was also cultivated, receives a blessing from God. But land that bears thorns and thistles is worthless and is about to be cursed. Its end is to be burned. (Hebrews 6:7-8 ULT)
>
> So be patient, brothers, until the Lord’s coming. See, the farmer awaits the valuable harvest from the ground. He is patiently waiting for it, until it receives the early and late **rains**. (James 5:7 ULT)
