### Description

A euphemism is a mild or polite way of referring to something that is unpleasant, embarrassing, or socially unacceptable, such as death or activities usually done in private.

> … they found Saul and his sons **fallen** on Mount Gilboa. (1 Chronicles 10:8b ULT)

This means that Saul and his sons “were dead.” It is a euphemism because the important thing was not that Saul and his sons had fallen but that they were dead. Sometimes people do not like to speak directly about death because it is unpleasant.

### Reason This Is a Translation Issue

Different languages use different euphemisms. If the target language does not use the same euphemism as in the source language, readers may not understand what it means and they may think that the writer means only what the words literally say.

### Examples From the Bible

> … where there was a cave. Saul went inside to cover his feet. (1 Samuel 24:3b ULT)

The original hearers would have understood that Saul went into the cave to use it as a toilet, but the writer wanted to avoid offending or distracting them, so **he did not say specifically** what Saul did or what he left in the cave.

> But Mary said to the angel, “How will this be, since I have not known a man?” (Luke 1:34 ULT)

In order **to be polite**, Mary uses a euphemism to say that she has never had sexual intercourse with a man.

### Translation Strategies

If euphemism would be natural and give the right meaning in your language, consider using it. If not, here are other options:

(1) Use a euphemism from your own culture.  
(2) State the information plainly without a euphemism if it would not be offensive.

### Examples of Translation Strategies Applied

(1) Use a euphemism from your own culture.

> … where there was a cave. Saul went inside to **cover his feet**. (1 Samuel 24:3b ULT) – Some languages might use euphemisms like these:
>
> > “… where there was a cave. Saul went into the cave **to dig a hole**”
> > “… where there was a cave. Saul went into the cave **to have some time alone**”
>
> But Mary said to the angel, “How will this be, since I have not **known a man**?” (Luke 1:34 ULT)
>
> > But Mary said to the angel, “How will this be, since **I do not know a man**?” – (This is the euphemism used in the original Greek)

(2) State the information plainly without a euphemism if it would not be offensive.

> They found Saul and his sons **fallen** on Mount Gilboa. (1 Chronicles 10:8b ULT)
>
> > “They found Saul and his sons **dead** on Mount Gilboa.”
