A parable is a short story that teaches something(s) that is true, and delivers the lesson in a way that is easy to understand and hard to forget.

### Description

A parable is a short story that is told to teach something(s) that is true. Though the events in a parable could happen, they did not actually happen. They are told only to teach the lesson(s) that the listener is meant to learn. Parables rarely contain the names of specific people. (This may help you identify what is a parable and what is an account of a real event.) Parables often use figures of speech such as [simile](../figs-simile/01.md) and [metaphor](../figs-simile/01.md).

> Then he also told them a parable. “A blind man is not able to guide a blind man, is he? Would not both fall into a pit?” (Luke 6:39 ULT)

This parable teaches that if a person does not have spiritual understanding, he cannot help someone else to understand spiritual things.

### Examples From the Bible

> Neither do people light a lamp and put it under a basket but, rather, on the lampstand, and it shines for everyone in the house. Let your light shine before people in such a way that they see your good deeds and praise your Father who is in heaven. (Matthew 5:15-16 ULT)

This parable teaches us not to hide the way we live for God from other people.
>
> Then Jesus presented another parable to them. He said, “The kingdom of heaven is like a mustard seed which a man took and sowed in his field. This seed is indeed the smallest of all other seeds. But when it has grown, it is greater than the garden plants and becomes a tree, so that the birds of the air come and nest in its branches.” (Matthew 13:31-32 ULT)

This parable teaches that the kingdom of God may seem small at first, but it will grow and spread throughout the world.

### Translation Strategies

(1) If a parable is hard to understand because it has unknown objects in it, you can replace the unknown objects with objects that people in your culture know. However, be careful to keep the lesson the same.  
(2) If the teaching of the parable is unclear, consider telling a little about what it teaches in the introduction, such as “Jesus told this story about being generous.”

### Examples of Translation Strategies Applied

(1) If a parable is hard to understand because it has unknown objects in it, you can replace the unknown objects with objects that people in your culture know. However, be careful to keep the lesson the same.

> Jesus also said to them, “The lamp is not brought in order to put it under a basket, or under the bed, is it? Is it not so that it might be put on the **lampstand**?” (Mark 4:21 ULT)

If people do not know what a lampstand is, you could substitute something else that people put a light on so it can give light to the house.

> > Jesus also said to them, “The lamp is not brought in order to put it under a basket, or under the bed, is it? Is it not so that it might be put on **a high shelf?**”
>
> Then Jesus presented another parable to them. He said, “The kingdom of heaven is like a mustard seed which a man took and **sowed** in his field. It is indeed the smallest of all the seeds. But when it has grown, it is greater than the garden plants. It becomes a tree, so that the birds of the air come and nest in its branches.” (Matthew 13:31-32 ULT)

To sow seeds means to toss them so that they scatter on the ground. If people are not familiar with sowing, you can substitute planting.

> > Then Jesus presented another parable to them. He said, “The kingdom of heaven is like a mustard seed which a man took and **planted** in his field. This seed is indeed the smallest of all the seeds. But when it has grown, it is greater than the garden plants. It becomes a tree, so that the birds of the air come and nest in its branches.”

(2) If the teaching of the parable is unclear, consider telling a little about what it teaches in the introduction, such as “Jesus told this story about being generous.”

> **Jesus also said to them**, “The lamp is not brought in order to put it under a basket, or under the bed, is it? Is it not so that it might be put on the lampstand?” (Mark 4:21 ULT)
>
> > **Jesus told them a parable about why they should witness openly.** Jesus also said to them, “The lamp is not brought in order to put it under a basket, or under the bed, is it? Is it not so that it might be put on the lampstand?” (Mark 4:21 ULT)
>
> **Then Jesus presented another parable to them.** He said, “The kingdom of heaven is like a mustard seed which a man took and sowed in his field. It is indeed the smallest of all the seeds. But when it has grown, it is greater than the garden plants. It becomes a tree, so that the birds of the air come and nest in its branches.” (Matthew 13:31-32 ULT)
>
> > **Then Jesus presented another parable to them about how the kingdom of God grows**. He said, “The kingdom of heaven is like a mustard seed which a man took and sowed in his field. This seed is indeed the smallest of all the seeds. But when it has grown, it is greater than the garden plants. It becomes a tree, so that the birds of the air come and nest in its branches.”
