There are two types of links in the translationNotes: links to an unfoldingWord® Translation Academy topic page and links for repeated words or phrases within the same book.

### unfoldingWord® Translation Academy Topics

The unfoldingWord® Translation Academy topics are intended to enable anyone, anywhere to learn the basics of how to translate the Bible into their own language. They are intended to be highly flexible for just-in-time learning in either online or offline mobile video formats.

Each translationNote follows a phrase from the ULT and will provide immediate help on how to translate that phrase. Sometimes there will be a statement in parentheses at the end of the suggested translation that may look like this: (See: [*Metaphor*](../figs-metaphor/01.md)). The word or words in blue or green are a link to an unfoldingWord® Translation Academy topic. In the translationNote, you can click on the link to learn more about the topic.

There are several reasons to read the unfoldingWord® Translation Academy topic information:

* Learning about the topic will help the translator to translate more accurately.
* The topics have been chosen to provide a basic understanding of the principles and strategies of translation.

#### Examples

* **evening and morning** – This refers to the whole day. Two parts of the day are used to refer to the whole day. In the Jewish culture, a day begins when the sun sets. (See: [*Merism*](../figs-merism/01.md))
* **walking** – “obeying” (See: [*Metaphor*](../figs-metaphor/01.md))
* **made it known** – “communicated it” (See: [*Idiom*](../figs-idiom/01.md))

### Repeated Phrases in a Book

Sometimes a phrase is used multiple times in one book. When this happens, there will be a link in the translationNotes (the blue or green chapter and verse numbers that you can click on) that will take you back to where you have translated that phrase before. There are several reasons why you will want to go to the place where the word or phrase was translated before:

* This will make it easier for you to translate this phrase by reminding you of how you have already translated it.
* This will make your translation faster and more consistent because you will be reminded to translate that phrase in the same way each time.

If a translation that you have used before for the same phrase does not fit a new context, then you will need to think of a new way to translate it. In this case, you should make a note of it and discuss it with others on the translation team.

These links will only take you back to Notes in the same book that you are working on, not to Notes in other books. (The links in the examples below are not functional).

#### Examples

* **be fruitful and multiply** – See how you translated these commands in [Genesis 1:28](http://).
* **everything that creeps along the ground** – This includes all types of small animals. See how you translated this in [Genesis 1:25](http://).
* **will be blessed in him** – Alternate Translation: “will be blessed because of Abraham” or “will be blessed because I have blessed Abraham.” For translating “in him,” see how you translated “through you” in [Genesis 12:3](http://).
