Some common [metonymies](../figs-metonymy/01.md) and [metaphors](../figs-metaphor/01.md) from the Bible involving animals are listed below in alphabetical order. The word in all capital letters identifies an Image that represents an Idea. The specific word of the Image may not appear in every verse that uses the Image, but the text will somehow communicate the concept of the Image.

#### An ANIMAL HORN represents strength

> God is my rock. I take refuge in him.
> He is my shield, the **horn** of my salvation, my stronghold, and my refuge,
> the one who saves me from violence. (2 Samuel 22:3 ULT)

The “horn of my salvation” is the strong one who saves me.

> There I will make a **horn** to sprout for David. (Psalm 132:17a ULT)

The horn is King David’s military strength.

#### BIRDS represent people who are in danger and defenseless

This is because some birds are easily trapped.

> I have been hunted like a **bird** by those who were my enemies; they hunted me without a reason. (Lamentations 3:52 ULT)

> Save yourself like a gazelle from the hand of the hunter,
> like a **bird** from the hand of the fowler. (Proverbs 6:5 ULT)

A fowler is a person who catches birds, and a snare is a small trap.

> We have escaped like a **bird** out of the snare of the fowlers;
> the snare has been broken, and we have escaped. (Psalm 124:7 ULT)

#### BIRDS THAT EAT MEAT represent enemies who attack swiftly

In Habakkuk and Hosea, Israel’s enemies who would come and attack them were compared to an eagle.

>  Their horsemen come from a great distance—they fly like an **eagle** hurrying to eat! (Habakkuk 1:8 ULT)

> An **eagle** is coming over the house of Yahweh.
> … Israel has rejected what is good,
> and the enemy will pursue him. (Hosea 8:1, 3 ULT)

In Isaiah, God called a certain foreign king a bird of prey because he would come quickly and attack Israel’s enemies.

> I call a **bird of prey** from the east, the man of my choice from a distant land. (Isaiah 46:11a ULT)

#### A BIRD’S WINGS represent protection

This is because birds spread their wings over their chicks to protect them from danger.

> Protect me like the apple of your eye; hide me under the shadow of **your wings**
> from the presence of the wicked ones who assault me, my enemies who surround me. (Psalms 17:8-9 ULT)

Here is another example of how the wings represent protection.

> Be merciful to me, God, be merciful to me,
> for I take refuge in you until these troubles are over.
> I stay under **your wings** for protection until this destruction is over. (Psalm 57:1 ULT)

#### DANGEROUS ANIMALS represent dangerous people

In Psalms, David referred to his enemies as lions.

> My life is among **lions**;
> I am among those who are ready to devour me.
> I am among people whose teeth are spears and arrows,
> and whose tongues are sharp swords. (Psalm 57:4 ULT)

Peter called the devil a roaring lion.

> Be sober, be watchful. Your adversary—the devil—like a roaring **lion** is stalking around, looking for someone to devour. (1 Peter 5:8 ULT)

In Matthew, Jesus called false prophets wolves because of the harm they did to people by their lies.

> Beware of false prophets, those who come to you in sheep’s clothing, but inwardly they are ravenous **wolves**. (Matthew 7:15 ULT)

In Matthew, John the Baptist called the religious leaders poisonous snakes because of the harm they did by teaching lies.

> But when he saw many of the Pharisees and Sadducees coming to him for baptism, he said to them, “You offspring of **vipers**, who warned you to flee from the wrath that is coming?” (Matthew 3:7 ULT)

#### EAGLES represent strength

> He satisfies your life with good things
> so that your youth is renewed like the **eagle**. (Psalm 103:5 ULT)

> For Yahweh says this, “See, the enemy will come flying like an **eagle**, spreading out his wings over Moab.” (Jeremiah 48:40 ULT)


#### SHEEP or a FLOCK OF SHEEP represents people who need to be led or are in danger

> My people have been a lost **flock**. Their shepherds have led them astray in the mountains. (Jeremiah 50:6 ULT)

> He led his own people out like **sheep** and guided them through the wilderness like a **flock**. (Psalm 78:52 ULT)

> Israel is a **sheep** scattered and driven away by lions. First the king of Assyria devoured him;
> then after this, Nebuchadnezzar king of Babylon broke his bones. (Jeremiah 50:17 ULT)

> See, I send you out as **sheep** in the midst of wolves, so be as wise as serpents and harmless as doves. (Matthew 10:16 ULT)
