### Description

An aside is a figure of speech in which someone who is speaking to a person or group pauses to speak confidentially to himself or someone else about those to whom he had been speaking. The speaker does this to indicate in a strong way his thoughts or feelings about that person or group.

#### Reason This Is a Translation Issue

Many languages do not use asides, and readers could be confused by them. They may wonder why the speaker suddenly starts talking to himself or someone else about the people he is speaking with.

### Examples From the Bible

> All the men of your covenant are sending you away as far as the border. The men of your peace are deceiving you and are prevailing against you. They of your bread will set a trap under you. **There is no understanding in him.** (Obadiah 1:7 ULT)

In the first three lines, Yahweh is telling the people of Edom what will happen to them because they did not help the people of Judah. In the fourth line, Yahweh says something about Edom to himself.

> And I purified them from everything foreign. And I caused the service watches to stand: for the priests and for the Levites, a man in his work; and for the offering of pieces of wood at the appointed times; and for the firstfruits. **Remember me, my God, for good.** (Nehemiah 13:30-31 ULT)

Nehemiah is speaking to the readers of his account and describing some of the many things he did to restore true worship in Judah after the people returned from exile. But he suddenly turns aside and addresses God, asking God to bless him for what he, Nehemiah, has done for those people.

### Translation Strategies

(1) If an aside would be natural and give the right meaning in your language, consider using it. But if this way of speaking would be confusing, let the speaker continue speaking to the people who are listening to him, but make clear that he is now expressing his thoughts and feelings about them.  
(2) If a person speaks a prayer to God as an aside, you can put the prayer in quotation marks to indicate that.

### Examples of Translation Strategies Applied

> All the men of your covenant are sending you away as far as the border. The men of your peace are deceiving you and are prevailing against you. They of your bread will set a trap under you. **There is no understanding in him.** (Obadiah 1:7 ULT)

(1) All the men of your covenant are sending you away as far as the border. The men of your peace are deceiving you and are prevailing against you. They of your bread will set a trap under you. **You do not understand any of this.**

> And I purified them from everything foreign. And I caused the service watches to stand: for the priests and for the Levites, a man in his work; 31 and for the offering of pieces of wood at the appointed times; and for the firstfruits. **Remember me, my God, for good.** (Nehemiah 13:30-31 ULT)

(2) And I cleansed them from everything foreign, and I made assignments for the priests and for the Levites, a man to his own work. And the wood offering at the stated time, and the firstfruits. **“Remember me, my God, for good.”**
