### The Text In the Original Language Is the Most Accurate

**Description** – The original language is the language in which a Bible text was first written. The original language of the New Testament is Greek. The original language of most of the Old Testament is Hebrew. However, Aramaic is the original language of some parts of the books of Daniel and Ezra. The original language is always the most accurate language from which to translate a passage.

The source language is the language from which the translation is being made. If a translator is translating the Bible from the original languages, then the original language and the source language for his translation are the same. However, only people who have spent many years studying the original languages understand them and can use them as a source language. For that reason, most translators use Bibles that have been translated into a language of wider communication as their source language text.

If you are translating from a language of wider communication, it is a good idea to have someone who has studied the original languages compare the meaning in the target language translation with the meaning in the original language to make sure that the meaning is the same. Another way to make sure that the meaning of the target language translation is accurate is to check the translation with translation helps that have been written by people who know the original languages. These would include Bible commentaries and dictionaries, as well as the unfoldingWord® Translation Notes, unfoldingWord® Translation Words definitions, and unfoldingWord® Translation Questions with their answers.

### The Text In the Source Language May Not Be Accurate

If the translator does not understand the original language, he will have to use a language of wider communication as a source language. The meaning in the source may be correct, depending on how carefully it was translated from the original. But it is still a translation, so it is a step away from the original and is not quite the same. In some cases, the source may have actually been translated from another source, rather than from the original, putting it two steps away from the original.

Consider the example below. A translator uses a Swahili New Testament as the source for a new Target Language translation. However, the particular Swahili Bible version he is using was actually translated from English — not directly from the Greek (the original language of the NT). So it is possible that some of the meaning has changed in the chain of translation from the original to the target languages.

![](https://cdn.door43.org/ta/jpg/ol2sl2sl2tl_small_600-174.png)

The only way to make sure the translation is as accurate as possible is to compare the new translation with the original languages. Where this is not possible, use the ULT as the source text, along with other Bible translations that were translated from the original languages.
