### How to Re-tell the Meaning

A list of ordered steps is shown below. The purpose of these steps is to help the translator produce a translation that is natural, understandable, and accurate. One of the most common mistakes that translators make is failing to use the natural forms in the target language for developing a coherent text. By following these steps, the translator will produce a more natural and more understandable translation.

1. Read the entire chosen passage in the source language. The passage could be a paragraph or one thing that happened in a story, or even a whole section (in some Bibles, everything from one heading to the next heading). In a difficult text, a passage might be only one or two verses.
2. Without looking at the text in the source language, verbally tell it in the target language. Although you might forget some parts, continue telling what you remember right to the end.
3. Again, look at the source language text. Now tell everything again in the target language.
4. Looking again at the source language text, focus only on the parts you forgot, and then re-tell it all in the target language by memory.
5. After remembering the entire passage, write it exactly as it you re-told it by memory.
6. Once written, look at the source language to see if you have overlooked some detail. Insert any such detail in the most natural place.
7. If you do not understand something in the source text, write into the translation ‘[not understood]’ and continue writing the rest of the passage.
8. Now, read what you wrote. Assess whether you understand it or not. Fix the parts that should be improved.
9. Go on to the next section. Read it in the source language. Strictly follow steps 2 through 8.

**Credits: Used by permission, © 2013, SIL International, Sharing Our Native Culture, p. 59.**
